
Pharmadex Ethopia - Bug #1948

Feature # 1941 (Closed): Development of variation project

Information about inital aplication for variation should be available to STAFF users

08/01/2016 01:00 PM - Boris Shuster

Status: Closed Start date: 08/01/2016

Priority: Normal Due date: 08/04/2016

Assignee: Boris Shuster % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

On applicant  window applicant can see product information during registration by clicking on Previous Applications button. The same

button is required for pr-screener, assessor, and team leader on staff’s window.

History

#1 - 08/02/2016 07:22 AM - Boris Shuster

- Status changed from New to Resolved

- % Done changed from 20 to 100

#2 - 03/30/2017 10:07 AM - Boris Shuster

- Status changed from Resolved to Closed
